body, td, div, span {
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 9pt;
	text: #000000;
	vertical-align: top;	
}
body { 
	background-image: url(/images/bg.gif);
	/*leftmargin: 0;
	topmargin: 0;
	marginwidth: 0;
	marginheight: 0; */
}
a:link, a:active, a:visited, a:hover {
	color: #990101;
	text-decoration: underline;
}
td.heading { background-color: #938660; text-align: center; font-size: small }
tr.header {background-color: #938660 }
tr.row1 { background-color: #D9C9AC }
tr.row2 { background-color: #E0D0B3 }
.box { text-align: left; font-family: Arial, Helvetica, Sans-serif; font-size: xx-small }

.mainframe {
		text-align: center;
		position: center;
}

table.mainframe {
	text-align: center;
}

table.banner {
		border-spacing: 0;
		padding: 0;
		height: 72px;
		vertical-align: center;
}

tr.banner {
		background-image: url(/images/banners/bg.gif);
}
td.tu {
		background-image: url(/images/borders/tu1.gif);
		height: 11px;
		vertical-align: center;
}

td.menubar {
		text-align: center;
		background-image: url(/images/menu/bg.gif);
		vertical-align: middle;
		height: 26px;
		width: 100px;
}

td.menubarspacer {
		height: 26px;
		width: 36px;
}


td.navigation {
		text-align: left;
		width: 100%
}

td.language {
		white-space: nowrap;
		text-align: right;
		width: 100%
}

td.leftpanel {
		text-align: left;
}

td.rightpanel {
		text-align: left;
}

/* dictionary table */
table.ccdictlist {
		border-width: 0;
		border-spacing: 1;
		padding: 5;
		/* width: 100%;*/
		width: 768px;
}

tr.ccdictlistheader {
	background-color: #938660;
}

tr.ccdictlistrow1 {
	background-color: #D9C9AC;
}

tr.ccdictlistrow2 {
	background-color: #E0D0B3;
}

/* POST ITS */
em { line-height:14px;background: url(/images/dottedline.gif); cursor: help; color: #000000;font-style:normal;text-align:left;font-size:11px;font-weight:normal;}
em.error { color:#DD0000; }
.postit {background-color: #EEEEE1; border: 1px solid #000000; padding: 10px;text-align:left;}
.postit p {margin-top:8px;margin-bottom:0px;}

/* advertising */
tr.ads { background-color: #CCCC99; color: #000000; font-size: 8pt }
a:link.title, a:active.title, a:visited.title, a:hover.title { color: #CC0000; font-size: 9pt }
a:link.url, a:active.url, a:visited.url, a:hover.url { color: #0000CC; font-size: 8pt }
